Service pack


(Mike Wroclaw) #1

Muszę mieć zainstalowanego service pack'a 1 żeby zapakować 2 w XP'eku ?


(adpawl) #2

Nie, nie musisz!

Wystarczy, że zainstalujesz SP2 ...on już zawiera wcześniejsze poprawki :wink:


(Mike Wroclaw) #3

dzięki z góry :slight_smile: